﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>MyOffice</title>
    <style type="text/css">
        body {
            font-family: Arial;
            font-size: 10pt;
        }

        #chart {
            width: 900px;
            height: 500px;
        }

            #chart div {
                width: 100px;
            }

            #chart img {
                height: 90px;
                width: 90px;
            }
    </style>
</head>
<body>
    @RenderBody()
</body>
</html>
